#Dalt, #Congres, #zeraplastic
{
	display:inline-block;
}
#Dalt .divitemV, #Congres .divitemV, #zeraplastic .divitemV
{
	display:inline-block;	
}
#Dalt .divitemV a, #Congres .divitemV a, #zeraplastic .divitemV a
{
	color:#ffffff;
	display:inline-block;
	text-transform:uppercase;
	line-height:50px;
	margin-bottom:10px;
	margin-top:10px;
	padding-left:20px;
	padding-right:20px;
	text-shadow:1px 1px 3px #333333;
}
.DivDalt1b.cas #Dalt .divitemV a
{
	padding-left:10px;
	padding-right:10px;
}
#Dalt .divitemV a:hover, #Congres .divitemV a:hover, #zeraplastic .divitemV a:hover
{
	text-shadow:none;
	background-color:#ffffff;
	color:#000000;
}
#Dalt .divsubitemV, #Congres .divsubitemV, #zeraplastic .divsubitemV
{
	display:none;
	position:absolute;
	padding-top:15px;
	height:248px;
	left:0px;
	right:0px;
	z-index:99990;
	line-height:normal;
}
#Dalt .divsubitemV div, #Congres .divsubitemV div, #zeraplastic .divsubitemV div
{
	display:inline-block;
	width:296px;
	padding-bottom:10px;
	padding-top:10px;
}
#Dalt .divsubitemV div a, #Congres .divsubitemV div a, #zeraplastic .divsubitemV div a
{
	display:inline-block;
	padding-left:30px;
	background-image:url(/imas/general/punt.png);
	background-position:20px 6px;
	background-repeat:no-repeat;
}
#Dalt .divsubitemV div a:hover, #Congres .divsubitemV div a:hover, #zeraplastic .divsubitemV div a:hover
{
	display:inline-block;
	padding-left:30px;
	color:#7bcad2;
	background-image:url(/imas/general/punt2.png);
	background-position:20px 6px;
	background-repeat:no-repeat;
}
#Dalt .divsubitemV div .divsubitem2V, #Congres .divsubitemV div .divsubitem2V, #zeraplastic .divsubitemV div .divsubitem2V
{
	display:none;
	position:absolute;
	background-color:#3d322d;
	border-radius:10px;
}
#Dalt .divsubitemV div .divsubitem2V a, #Congres .divsubitemV div .divsubitem2V a, #zeraplastic .divsubitemV div .divsubitem2V a
{
	text-transform:inherit;
}

#DivDaltMenuMovil
{
	position:fixed;
	padding-top:50px;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:99995;
	background-color:#222222;
	overflow:auto;
}
.DivDaltMenuMovilCerrar
{
	display:inline-block;
	width:50px;
	height:50px;
	background-image:url(/imas/general/cerrar.png);
	background-position:center center;
	background-repeat:no-repeat;
	position:fixed;
	top:0px;
	right:0px;
	z-index:99995;
}
#DivDaltMenuMovil br
{
	display:none;
}
#DivDaltMenuMovil .divitemV
{
	display:block;	
}
#DivDaltMenuMovil .divitemV a, #DivDaltMenuMovil a
{
	color:#ffffff;
	display:block;
	padding:20px;
	padding-bottom:15px;
	padding-top:15px;
	border-bottom:1px solid #111111;
	border-top:1px solid #333333;
	text-transform:uppercase;
}
#DivDaltMenuMovil .divitemV a:hover
{
	color:#ffffff;
}
#DivDaltMenuMovil .divsubitemV
{
	display:none;
	background-color:#333333;
	padding-bottom:10px;
	padding-top:10px;
}
#DivDaltMenuMovil .divsubitemV a
{
	border-bottom:0px solid #111111;
	border-top:0px solid #333333;
	font-size:0.9em;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:30px;
	background-image:url(/imas/general/punt.png);
	background-position:20px 14px;
	background-repeat:no-repeat;
}
#DivDaltMenuMovil .divsubitemV div .divsubitem2V
{
	display:none;
}
#DivDaltMenuMovil .divsubitemV div .divsubitem2V a
{
	padding-left:40px;
	background-position:30px 14px;
	font-size:0.8em;
}

#Links .divitemV br
{
	display:none;
}

#About
{
}
#About .divitemV
{
	display:block;
	padding-bottom:10px;
}
#About .divitemV a
{
	color:#000000;
	display:inline-block;
	text-transform:uppercase;
}
#About .divitemV a:hover
{
	text-shadow:none;
	background-color:#ffffff;
	color:#000000;
}
#About .divsubitemV
{
	display:none;
	position:absolute;
	padding-top:15px;
	height:248px;
	left:0px;
	right:0px;
	z-index:99990;
	line-height:normal;
}
#About .divsubitemV div
{
	display:inline-block;
	width:296px;
	padding-bottom:10px;
	padding-top:10px;
}
#About .divsubitemV div a
{
	display:inline-block;
	padding-left:30px;
	background-image:url(/imas/general/punt.png);
	background-position:20px 6px;
	background-repeat:no-repeat;
}
#About .divsubitemV div a:hover
{
	display:inline-block;
	padding-left:30px;
	color:#7bcad2;
	background-image:url(/imas/general/punt2.png);
	background-position:20px 6px;
	background-repeat:no-repeat;
}
#About .divsubitemV div .divsubitem2V
{
	display:none;
	position:absolute;
	background-color:#3d322d;
	border-radius:10px;
}
#About .divsubitemV div .divsubitem2V a
{
	text-transform:inherit;
}